package com.cxy.classroll.teacher.service;

import com.cxy.classroll.model.entity.Lesson;

import java.util.List;

public interface TeacherWebService {

    List<Lesson> getTeacherLessonsList(Long id);

    Boolean lessonStart(Long lesson_id);

    Boolean lessonEnd(Long lesson_id);
}
